.elementor-3020 .elementor-element.elementor-element-c65dc20 {
    --display: flex;
    --overflow: hidden;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-55d2d3e .tj-hero-section,
.elementor-3020 .elementor-element.elementor-element-55d2d3e .tj-hero-section-three,
.elementor-3020 .elementor-element.elementor-element-55d2d3e .tj-hero-section .hero-scroll {
    background-image: url("https://webency.themejunction.net/wp-content/uploads/2024/05/h7-hero-bg.jpg");
}

.elementor-3020 .elementor-element.elementor-element-7677ee3 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --gap: 0px 0px;
    --overflow: hidden;
    --background-transition: 0.3s;
    --padding-top: 120px;
    --padding-bottom: 20px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-3020 .elementor-element.elementor-element-702daad img {
    opacity: 0.8;
}

body:not(.rtl) .elementor-3020 .elementor-element.elementor-element-702daad {
    left: 0px;
}

body.rtl .elementor-3020 .elementor-element.elementor-element-702daad {
    right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-702daad {
    top: 30px;
    z-index: 0;
}

.elementor-3020 .elementor-element.elementor-element-fd95772 {
    --display: flex;
    --background-transition: 0.3s;
    --margin-top: 0px;
    --margin-bottom: 10px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-4b9f09e .tj-sec-heading .sub-title {
    background-color: transparent;
    background-image: linear-gradient(180deg, #2aa2de 0%, #2aa2de 100%);
}

.elementor-3020 .elementor-element.elementor-element-e408b63 {
    --display: flex;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-393c553 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --align-items: center;
    --gap: 30px 30px;
    --overflow: hidden;
    --background-transition: 0.3s;
    --padding-top: 120px;
    --padding-bottom: 120px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-3020 .elementor-element.elementor-element-393c553:not(.elementor-motion-effects-element-type-background),
.elementor-3020 .elementor-element.elementor-element-393c553>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(177deg, #2aa2de1f 0%, #FFEBEB00 100%);
}

.elementor-3020 .elementor-element.elementor-element-393c553,
.elementor-3020 .elementor-element.elementor-element-393c553::before {
    --border-transition: 0.3s;
}

.elementor-3020 .elementor-element.elementor-element-6618bd5 img {
    opacity: 0.7;
}

body:not(.rtl) .elementor-3020 .elementor-element.elementor-element-6618bd5 {
    left: 0px;
}

body.rtl .elementor-3020 .elementor-element.elementor-element-6618bd5 {
    right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-6618bd5 {
    top: 15%;
    z-index: 0;
}

.elementor-3020 .elementor-element.elementor-element-1859d4d img {
    width: 100%;
    max-width: 115px;
    opacity: 0.7;
}

body:not(.rtl) .elementor-3020 .elementor-element.elementor-element-1859d4d {
    left: 40%;
}

body.rtl .elementor-3020 .elementor-element.elementor-element-1859d4d {
    right: 40%;
}

.elementor-3020 .elementor-element.elementor-element-1859d4d {
    top: 15%;
    z-index: 0;
}

.elementor-3020 .elementor-element.elementor-element-35fc7f9 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-fbf2b72 .tj-sec-heading .sub-title {
    background-color: transparent;
    background-image: linear-gradient(180deg, #2aa2de 0%, #2aa2de 100%);
}

.elementor-3020 .elementor-element.elementor-element-fbf2b72 .tj-sec-heading .sec-title span {
    background-color: transparent;
    background-image: linear-gradient(180deg, #FF3344 0%, #FF3344 100%);
}

.elementor-3020 .elementor-element.elementor-element-93098d6 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --justify-content: space-between;
    --gap: 40px 0px;
    --flex-wrap: wrap;
    --background-transition: 0.3s;
    --margin-top: 30px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-372986b {
    --display: flex;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-ffe1ac9 .about-category-item {
    border-color: #E8213233;
}

.elementor-3020 .elementor-element.elementor-element-ffe1ac9 .about-category-item .about-icon {
    color: #FF3344;
}

.elementor-3020 .elementor-element.elementor-element-ffe1ac9 .about_feature_item .about_icon_wrap .about-icon {
    color: #FF3344;
}

.elementor-3020 .elementor-element.elementor-element-cfd0c65 {
    --display: flex;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-44dab2e .about-category-item {
    border-color: #E8213233;
}

.elementor-3020 .elementor-element.elementor-element-44dab2e .about-category-item .about-icon {
    color: #FF3344;
}

.elementor-3020 .elementor-element.elementor-element-44dab2e .about_feature_item .about_icon_wrap .about-icon {
    color: #FF3344;
}

.elementor-3020 .elementor-element.elementor-element-30dbcd7 {
    --display: flex;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-1f15a4d .about-category-item {
    border-color: #E8213233;
}

.elementor-3020 .elementor-element.elementor-element-1f15a4d .about-category-item .about-icon {
    color: #FF3344;
}

.elementor-3020 .elementor-element.elementor-element-1f15a4d .about_feature_item .about_icon_wrap .about-icon {
    color: #FF3344;
}

.elementor-3020 .elementor-element.elementor-element-e38fc79 {
    --display: flex;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-3ed7338 .about-category-item {
    border-color: #E8213233;
}

.elementor-3020 .elementor-element.elementor-element-3ed7338 .about-category-item .about-icon {
    color: #FF3344;
}

.elementor-3020 .elementor-element.elementor-element-3ed7338 .about_feature_item .about_icon_wrap .about-icon {
    color: #FF3344;
}

.elementor-3020 .elementor-element.elementor-element-f5c1045 .tj-primary-btn,
.elementor-3020 .elementor-element.elementor-element-f5c1045 .tj-black-btn {
    font-size: 20px;
}

.elementor-3020 .elementor-element.elementor-element-f5c1045 .tj_btn_wrapper .tj-primary-btn,
.elementor-3020 .elementor-element.elementor-element-f5c1045 .tj-black-btn {
    background-color: transparent;
    background-image: linear-gradient(180deg, #00537d 0%, #00537d 100%);
}

.elementor-3020 .elementor-element.elementor-element-f5c1045 .tj-primary-btn:hover,
.elementor-3020 .elementor-element.elementor-element-f5c1045 .tj-black-btn::before {
    background-color: transparent;
    background-image: linear-gradient(180deg, #2aa2de 0%, #2aa2de 100%);
}

.elementor-3020 .elementor-element.elementor-element-f5c1045 .tj-primary-btn {
    border-radius: 6px 6px 6px 6px;
    padding: 18px 30px 18px 30px;
}

.elementor-3020 .elementor-element.elementor-element-f5c1045 .tj-black-btn {
    border-radius: 6px 6px 6px 6px;
    padding: 18px 30px 18px 30px;
}

.elementor-3020 .elementor-element.elementor-element-f5c1045>.elementor-widget-container {
    margin: 50px 0px 0px 0px;
}

.elementor-3020 .elementor-element.elementor-element-3c20306 {
    --display: flex;
    --align-items: center;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-d0ca047 {
    --display: flex;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-848c7e1 .tj-roll-section {
    background-color: #FFFFFF;
    margin-top:-40px;
}

.elementor-3020 .elementor-element.elementor-element-848c7e1 .tj-roll-section .slide-roll .roll-box .roll-item .roll-content .roll-text .title {
    color:  #00537d;
}

.elementor-3020 .elementor-element.elementor-element-848c7e1 .tj-roll-section .slide-roll .roll-box .roll-item .roll-content .roll-icon {
    color: #2aa2de;
}

.elementor-3020 .elementor-element.elementor-element-c052b5d {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --gap: 0px 0px;
    --overflow: hidden;
    --background-transition: 0.3s;
    --padding-top: 20px;
    --padding-bottom: 120px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-3020 .elementor-element.elementor-element-0689549 {
    --display: flex;
    --align-items: center;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --background-transition: 0.3s;
    --margin-top: 0px;
    --margin-bottom: 60px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-d03f66b .tj-sec-heading .sub-title {
    background-color: transparent;
    background-image: linear-gradient(180deg, #2aa2de 0%, #2aa2de 100%);
}

.elementor-3020 .elementor-element.elementor-element-d03f66b .tj-sec-heading .sec-title {
    margin: 0px 0px 0px 0px;
}

.elementor-3020 .elementor-element.elementor-element-d03f66b .tj-sec-heading.style-6 .title {
    margin: 0px 0px 0px 0px;
}

.elementor-3020 .elementor-element.elementor-element-d03f66b .tj-sec-heading.style-7 .title {
    margin: 0px 0px 0px 0px;
}

.elementor-3020 .elementor-element.elementor-element-d03f66b {
    width: var(--container-widget-width, 655px);
    max-width: 655px;
    --container-widget-width: 655px;
    --container-widget-flex-grow: 0;
}

.elementor-3020 .elementor-element.elementor-element-f287d64 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --justify-content: center;
    --gap: 30px 100px;
    --flex-wrap: wrap;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-fa84374 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --gap: 0px 0px;
    --overflow: hidden;
    --background-transition: 0.3s;
    --padding-top: 120px;
    --padding-bottom: 120px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-fa84374:not(.elementor-motion-effects-element-type-background),
.elementor-3020 .elementor-element.elementor-element-fa84374>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #eefbff;
}

.elementor-3020 .elementor-element.elementor-element-fa84374,
.elementor-3020 .elementor-element.elementor-element-fa84374::before {
    --border-transition: 0.3s;
}

.elementor-3020 .elementor-element.elementor-element-dd5cff5 img {
    opacity: 0.7;
}

body:not(.rtl) .elementor-3020 .elementor-element.elementor-element-dd5cff5 {
    left: 0px;
}

body.rtl .elementor-3020 .elementor-element.elementor-element-dd5cff5 {
    right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-dd5cff5 {
    top: 15%;
    z-index: 0;
}

.elementor-3020 .elementor-element.elementor-element-f47e2da {
    --display: flex;
    --background-transition: 0.3s;
    --margin-top: 0px;
    --margin-bottom: 60px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-3020 .elementor-element.elementor-element-2a44880 .tj-sec-heading .sub-title {
    background-color: transparent;
    background-image: linear-gradient(180deg, #2aa2de 0%, #2aa2de 100%);
}

.elementor-3020 .elementor-element.elementor-element-2a44880 {
    width: var(--container-widget-width, 565px);
    max-width: 565px;
    --container-widget-width: 565px;
    --container-widget-flex-grow: 0;
}

.elementor-3020 .elementor-element.elementor-element-d5774e1 {
    --display: flex;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-0bf0648 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --gap: 0px 0px;
    --overflow: hidden;
    --background-transition: 0.3s;
    --padding-top: 120px;
    --padding-bottom: 120px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-4c99425 {
    --display: flex;
    --align-items: center;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --background-transition: 0.3s;
    --margin-top: 0px;
    --margin-bottom: 60px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-3020 .elementor-element.elementor-element-1aecca7 .tj-sec-heading .sub-title {
    background-color: transparent;
    background-image: linear-gradient(180deg, #2aa2de 0%, #2aa2de 100%);
}

.elementor-3020 .elementor-element.elementor-element-1aecca7 {
    width: var(--container-widget-width, 815px);
    max-width: 815px;
    --container-widget-width: 815px;
    --container-widget-flex-grow: 0;
}

.elementor-3020 .elementor-element.elementor-element-1492b08 {
    --display: flex;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-3020 .elementor-element.elementor-element-78f0f02 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --gap: 0px 0px;
    --overflow: hidden;
    --background-transition: 0.3s;
    --padding-top: 120px;
    --padding-bottom: 120px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-3020 .elementor-element.elementor-element-78f0f02:not(.elementor-motion-effects-element-type-background),
.elementor-3020 .elementor-element.elementor-element-78f0f02>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFF5F5;
}

.elementor-3020 .elementor-element.elementor-element-78f0f02,
.elementor-3020 .elementor-element.elementor-element-78f0f02::before {
    --border-transition: 0.3s;
}

.elementor-3020 .elementor-element.elementor-element-7795444 {
    --display: flex;
    --background-transition: 0.3s;
    --margin-top: 0px;
    --margin-bottom: -50px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-cb2bcb1 .tj-sec-heading {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.elementor-3020 .elementor-element.elementor-element-cb2bcb1 .tj-sec-heading .sub-title {
    background-color: transparent;
    background-image: linear-gradient(180deg, #E82132 0%, #E82132 100%);
}

.elementor-3020 .elementor-element.elementor-element-cb2bcb1 .tj-sec-heading .sec-title {
    margin: 0px 0px 0px 0px;
}

.elementor-3020 .elementor-element.elementor-element-cb2bcb1 .tj-sec-heading.style-6 .title {
    margin: 0px 0px 0px 0px;
}

.elementor-3020 .elementor-element.elementor-element-cb2bcb1 .tj-sec-heading.style-7 .title {
    margin: 0px 0px 0px 0px;
}

.elementor-3020 .elementor-element.elementor-element-cb2bcb1 {
    width: var(--container-widget-width, 565px);
    max-width: 565px;
    --container-widget-width: 565px;
    --container-widget-flex-grow: 0;
}

.elementor-3020 .elementor-element.elementor-element-fa79551 {
    --display: flex;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-0bc381b {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --align-items: flex-end;
    --gap: 30px 30px;
    --background-transition: 0.3s;
    --padding-top: 120px;
    --padding-bottom: 120px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-3020 .elementor-element.elementor-element-c5a78d9 img {
    opacity: 0.7;
}

body:not(.rtl) .elementor-3020 .elementor-element.elementor-element-c5a78d9 {
    left: 0px;
}

body.rtl .elementor-3020 .elementor-element.elementor-element-c5a78d9 {
    right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-c5a78d9 {
    bottom: 30px;
    z-index: 0;
}

.elementor-3020 .elementor-element.elementor-element-09f06e7 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-049aef0 .tj-sec-heading {
    margin: 0px 0px 60px 0px;
}

.elementor-3020 .elementor-element.elementor-element-049aef0 .tj-sec-heading .sub-title {
    background-color: transparent;
    background-image: linear-gradient(90deg, #2aa2de 0%, #2aa2de 100%);
}

.elementor-3020 .elementor-element.elementor-element-049aef0 .tj-sec-heading .sec-title span {
    background-color: transparent;
    background-image: linear-gradient(90deg, #3100FF 0%, #FD31BC 100%);
}

.elementor-3020 .elementor-element.elementor-element-049aef0 .tj-sec-heading .sec-title {
    margin: 0px 0px 0px 0px;
}

.elementor-3020 .elementor-element.elementor-element-049aef0 .tj-sec-heading.style-6 .title {
    margin: 0px 0px 0px 0px;
}

.elementor-3020 .elementor-element.elementor-element-049aef0 .tj-sec-heading.style-7 .title {
    margin: 0px 0px 0px 0px;
}

.elementor-3020 .elementor-element.elementor-element-049aef0>.elementor-widget-container {
    margin: 0% 0% 0% 0%;
    padding: 0% 0% 0% 0%;
}

.elementor-3020 .elementor-element.elementor-element-049aef0 {
    width: var(--container-widget-width, 533px);
    max-width: 533px;
    --container-widget-width: 533px;
    --container-widget-flex-grow: 0;
}

.elementor-3020 .elementor-element.elementor-element-0a80d81 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-1dcc387 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --gap: 0px 0px;
    --overflow: hidden;
    --background-transition: 0.3s;
    --padding-top: 120px;
    --padding-bottom: 170px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-3020 .elementor-element.elementor-element-1dcc387:not(.elementor-motion-effects-element-type-background),
.elementor-3020 .elementor-element.elementor-element-1dcc387>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFF5F5;
}

.elementor-3020 .elementor-element.elementor-element-1dcc387,
.elementor-3020 .elementor-element.elementor-element-1dcc387::before {
    --border-transition: 0.3s;
}

.elementor-3020 .elementor-element.elementor-element-90cdc26 {
    --display: flex;
    --background-transition: 0.3s;
    --margin-top: 0px;
    --margin-bottom: 60px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3020 .elementor-element.elementor-element-98740b6 .tj-sec-heading .sub-title {
    background-color: transparent;
    background-image: linear-gradient(180deg, #E82132 0%, #E82132 100%);
}

.elementor-3020 .elementor-element.elementor-element-feff65e {
    --display: flex;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

@media(min-width:768px) {
    .elementor-3020 .elementor-element.elementor-element-35fc7f9 {
        --width: 50%;
    }

    .elementor-3020 .elementor-element.elementor-element-372986b {
        --width: 48%;
    }

    .elementor-3020 .elementor-element.elementor-element-cfd0c65 {
        --width: 48%;
    }

    .elementor-3020 .elementor-element.elementor-element-30dbcd7 {
        --width: 48%;
    }

    .elementor-3020 .elementor-element.elementor-element-e38fc79 {
        --width: 48%;
    }

    .elementor-3020 .elementor-element.elementor-element-3c20306 {
        --width: 50%;
    }

    .elementor-3020 .elementor-element.elementor-element-09f06e7 {
        --width: 50%;
    }

    .elementor-3020 .elementor-element.elementor-element-0a80d81 {
        --width: 50%;
    }
}

@media(max-width:1399px) and (min-width:768px) {
    .elementor-3020 .elementor-element.elementor-element-35fc7f9 {
        --width: 60%;
    }

    .elementor-3020 .elementor-element.elementor-element-3c20306 {
        --width: 40%;
    }
}

@media(max-width:991px) and (min-width:768px) {
    .elementor-3020 .elementor-element.elementor-element-35fc7f9 {
        --width: 100%;
    }

    .elementor-3020 .elementor-element.elementor-element-3c20306 {
        --width: 100%;
    }

    .elementor-3020 .elementor-element.elementor-element-09f06e7 {
        --width: 100%;
    }

    .elementor-3020 .elementor-element.elementor-element-0a80d81 {
        --width: 100%;
    }
}

@media(max-width:1399px) {
    .elementor-3020 .elementor-element.elementor-element-702daad {
        top: 20%;
    }

    body:not(.rtl) .elementor-3020 .elementor-element.elementor-element-1859d4d {
        left: 50%;
    }

    body.rtl .elementor-3020 .elementor-element.elementor-element-1859d4d {
        right: 50%;
    }

    .elementor-3020 .elementor-element.elementor-element-f287d64 {
        --gap: 30px 50px;
    }

    .elementor-3020 .elementor-element.elementor-element-dd5cff5 {
        top: 20%;
    }

    .elementor-3020 .elementor-element.elementor-element-0bc381b {
        --gap: 20px 20px;
    }

    .elementor-3020 .elementor-element.elementor-element-09f06e7 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-0a80d81 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
}

@media(max-width:991px) {
    .elementor-3020 .elementor-element.elementor-element-7677ee3 {
        --padding-top: 100px;
        --padding-bottom: 100px;
        --padding-left: 15px;
        --padding-right: 15px;
    }

    .elementor-3020 .elementor-element.elementor-element-702daad {
        top: 30%;
    }

    .elementor-3020 .elementor-element.elementor-element-fd95772 {
        --margin-top: 0px;
        --margin-bottom: 50px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-393c553 {
        --gap: 40px 0px;
        --flex-wrap: wrap;
        --padding-top: 100px;
        --padding-bottom: 100px;
        --padding-left: 15px;
        --padding-right: 15px;
    }

    body:not(.rtl) .elementor-3020 .elementor-element.elementor-element-1859d4d {
        left: 71%;
    }

    body.rtl .elementor-3020 .elementor-element.elementor-element-1859d4d {
        right: 71%;
    }

    .elementor-3020 .elementor-element.elementor-element-1859d4d {
        top: 5%;
    }

    .elementor-3020 .elementor-element.elementor-element-c052b5d {
        --padding-top: 100px;
        --padding-bottom: 100px;
        --padding-left: 15px;
        --padding-right: 15px;
    }

    .elementor-3020 .elementor-element.elementor-element-0689549 {
        --margin-top: 0px;
        --margin-bottom: 50px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-fa84374 {
        --padding-top: 100px;
        --padding-bottom: 100px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-dd5cff5 {
        top: 20%;
    }

    .elementor-3020 .elementor-element.elementor-element-f47e2da {
        --margin-top: 0px;
        --margin-bottom: 50px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-0bf0648 {
        --padding-top: 100px;
        --padding-bottom: 100px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-4c99425 {
        --margin-top: 0px;
        --margin-bottom: 50px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-78f0f02 {
        --padding-top: 100px;
        --padding-bottom: 100px;
        --padding-left: 15px;
        --padding-right: 15px;
    }

    .elementor-3020 .elementor-element.elementor-element-0bc381b {
        --gap: 50px 50px;
        --flex-wrap: wrap;
        --padding-top: 100px;
        --padding-bottom: 100px;
        --padding-left: 15px;
        --padding-right: 15px;
    }

    .elementor-3020 .elementor-element.elementor-element-049aef0 .tj-sec-heading {
        margin: 0px 0px 50px 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-049aef0 .tj-sec-heading .sec-title {
        margin: 0px 0px 0px 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-049aef0 .tj-sec-heading.style-6 .title {
        margin: 0px 0px 0px 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-049aef0 .tj-sec-heading.style-7 .title {
        margin: 0px 0px 0px 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-1dcc387 {
        --padding-top: 100px;
        --padding-bottom: 150px;
        --padding-left: 15px;
        --padding-right: 15px;
    }

    .elementor-3020 .elementor-element.elementor-element-90cdc26 {
        --margin-top: 0px;
        --margin-bottom: 50px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
}

@media(max-width:767px) {
    .elementor-3020 .elementor-element.elementor-element-7677ee3 {
        --padding-top: 80px;
        --padding-bottom: 80px;
        --padding-left: 15px;
        --padding-right: 15px;
    }

    .elementor-3020 .elementor-element.elementor-element-fd95772 {
        --margin-top: 0px;
        --margin-bottom: 40px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-393c553 {
        --padding-top: 80px;
        --padding-bottom: 80px;
        --padding-left: 15px;
        --padding-right: 15px;
    }

    .elementor-3020 .elementor-element.elementor-element-93098d6 {
        --gap: 20px 20px;
    }

    .elementor-3020 .elementor-element.elementor-element-f5c1045>.elementor-widget-container {
        margin: 30px 0px 0px 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-c052b5d {
        --padding-top: 80px;
        --padding-bottom: 80px;
        --padding-left: 15px;
        --padding-right: 15px;
    }

    .elementor-3020 .elementor-element.elementor-element-0689549 {
        --margin-top: 0px;
        --margin-bottom: 40px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-f287d64 {
        --gap: 35px 25px;
    }

    .elementor-3020 .elementor-element.elementor-element-fa84374 {
        --padding-top: 80px;
        --padding-bottom: 80px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-f47e2da {
        --margin-top: 0px;
        --margin-bottom: 40px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-0bf0648 {
        --padding-top: 80px;
        --padding-bottom: 80px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-4c99425 {
        --margin-top: 0px;
        --margin-bottom: 40px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-78f0f02 {
        --padding-top: 80px;
        --padding-bottom: 80px;
        --padding-left: 15px;
        --padding-right: 15px;
    }

    .elementor-3020 .elementor-element.elementor-element-7795444 {
        --margin-top: 0px;
        --margin-bottom: 40px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-0bc381b {
        --gap: 40px 40px;
        --padding-top: 80px;
        --padding-bottom: 80px;
        --padding-left: 15px;
        --padding-right: 15px;
    }

    .elementor-3020 .elementor-element.elementor-element-049aef0 .tj-sec-heading {
        margin: 0px 0px 40px 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-049aef0 .tj-sec-heading .sec-title {
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-049aef0 .tj-sec-heading.style-6 .title {
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-049aef0 .tj-sec-heading.style-7 .title {
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
    }

    .elementor-3020 .elementor-element.elementor-element-049aef0>.elementor-widget-container {
        padding: 0% 15% 0% 0%;
    }

    .elementor-3020 .elementor-element.elementor-element-1dcc387 {
        --padding-top: 80px;
        --padding-bottom: 120px;
        --padding-left: 15px;
        --padding-right: 15px;
    }

    .elementor-3020 .elementor-element.elementor-element-90cdc26 {
        --margin-top: 0px;
        --margin-bottom: 40px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
}


.elementor-3020 .elementor-element .elementor-element-7677ee3{
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --gap: 0px 0px;
    --overflow: hidden;
    --background-transition: 0.3s;
    --padding-top: 10px;
    --padding-bottom: 0px;
    --padding-left: 15px;
    --padding-right: 15px;

}

@media(max-width:767px) {
    .elementor-3020a .elementor-elementa.elementor-element-7677ee3a {
        --padding-top: 80px;
        --padding-bottom: 80px;
        --padding-left: 15px;
        --padding-right: 15px;
    }

}

@media(max-width:767px) {
    .elementor-3020a .elementor-elementa.elementor-element-7677ee3a {
        --padding-top: 80px;
        --padding-bottom: 80px;
        --padding-left: 15px;
        --padding-right: 15px;
    }
}